@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
/* 
=============================== 
Liste numere, bulleti
=============================== 
 */
ul li {list-style-type: disc!important;}
ul li ul li {list-style-type: circle!important;}
ol.cifRoman {list-style-type: upper-roman;}


/*Bullet pentru PDF*/
/*Liste PDF*/
#ul-pdf li {
	list-style-type:none!important; 
}
#ul-pdf li:before {
  content: "\f1c1"; /* Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1em;    
	width: 1.3em; 
  color:#ec2204;
	font-size:22px;
	text-align:justify;
}
/*sau*/
ul.pdf li
, li.pdf {list-style-type:none!important;}
ul.pdf li:before
, li.pdf:before {
  content: "\f1c1"; /* Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1em;   
	width: 1.3em; 
  color:#ec2204;
	font-size:22px;
	text-align:justify;
}
/*Bullet pentru Word*/
li.docx {list-style-type:none!important;}
li.docx:before {
  content: "\f1c2"; /* Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1em;   
	width: 1.3em; 
  color:#295396;
	font-size:22px;
	text-align:justify;
}
/*Bullet pentru Check*/
ul.bifat li,
li.bifat {list-style-type:none!important;}
ul.bifat li:before,
li.bifat:before {
  content: "\f046"!important; /* Unicode */
  font-family: FontAwesome!important;
  display: inline-block!important;
  margin-left: -1em!important;   
	width: 1.3em!important; 
  color:blue!important;
	font-size:18px!important;
	text-align:justify!important;
}
/*Bullet pentru Carte*/
ul.carte li,
li.carte {list-style-type:none!important;}
ul.carte li:before,
li.carte:before {
  content: "\f02d"!important; /* Unicode */
  font-family: FontAwesome!important;
  display: inline-block!important;
  margin-left: -1em!important;   
	width: 1.3em!important; 
  color:blue!important;
	font-size:18px!important;
	text-align:justify!important;
}
/*Bullet pentru calendar*/
ul.calendar li,
li.calendar {list-style-type:none!important;}
ul.calendar li:before,
li.calendar:before {
          content: "\f274"!important; /* Unicode */
          font-family: FontAwesome!important;
          display: inline-block!important;
          margin-left: -1em!important;   
          width: 1.3em!important; 
          color:#8064a2;
          font-size:18px!important;
          text-align:justify!important;
          }
/*Bullet pentru Arhiva*/
ul.arhiva li
, li.arhiva {list-style-type:none!important;}
ul.arhiva li:before
, li.arhiva:before {
	content: "\f187"; /* Unicode */
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1em;   
	width: 1.3em; 
	color:#f66e24!important;
	font-size:28px;
	text-align:justify;	
}
/*Bullet pentru External Link*/
ul.linkExt li,
li.linkExt {list-style-type:none!important;}
ul.linkExt li:before,
li.linkExt:before {
          content: "\f08e"!important; /* Unicode */
          font-family: FontAwesome!important;
          display: inline-block!important;
          margin-left: -1em!important;   
          width: 1.3em!important; 
          color:#238ae6!important;
          font-size:18px!important;
          text-align:justify!important;
          }
/*Bullet pentru PrezentareArticol*/
li.lnkPrez {list-style-type:none!important;}
li.lnkPrez:before {
  content: "\f0f6"; /* Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;   
	width: 1.3em; 
  color:#238ae6;
	font-size:18px;
	text-align:justify;
}
/*Bullet pentru Profi*/
li.lnkProf {list-style-type:none!important;}
li.lnkProf:before {
  content: "\f183"; /* Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1em;   
	width: 1.3em; 
  color:blue;
	font-size:18px;
	text-align:justify;
}
/*Bullet pentru Profe*/
li.lnkProfa {list-style-type:none!important;}
li.lnkProfa:before 
{
          content: "\f182"; /* Unicode */
          font-family: FontAwesome;
          display: inline-block;
          margin-left: -1em;   
          width: 1.3em; 
          color:red;
          font-size:18px;
          text-align:justify;
}


/*Bullet pentru User*/
li.membru {list-style-type:none!important;}
li.membru:before 
{
          content: "\f007"!important; /* Unicode */
          font-family: FontAwesome!important;
          display: inline-block!important;
          margin-left: -1em!important;   
          width: 1.3em!important; 
          color:#02753c!important;
          font-size:18px!important;
          text-align:justify!important;
}
/* =====/\===== Liste numere in chenar rectangular ========== */
ol.nr_rectang 
{
          margin: 0;
          padding: 0;
}
.nr_rectang li 
{
          counter-increment: cursuri;
          margin-bottom: 10px;
          list-style-type: none!important;
          text-indent: -60px;
          padding-left: 60px;
          font-family: "Arial Narrow", Arial, sans-serif;
}
.nr_rectang li:before 
{
          content: "Curs " counter(cursuri);
          font-family: "Arial Narrow", Arial, sans-serif;
          margin-right: 5px;
          font-size: 80%;
          background-color: #2d9d92;
          color: white;
          font-weight: bold;
          padding: 3px 5px;
          border-radius: 70px 5px 5px 70px;
          box-shadow: 3px 3px 1px darkgray;
}
/* =====/\===== Liste cu bullets patrati verde ========== */
ul.ul_color {border-left:3px solid #1c9d54;padding-left:1px;margin-left:15px;line-height:1;
  list-style: none;
}
ul.ul_color li::before {
  content: "■";
  color: #1c9d54;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size:1.15em;
  margin-left: -1em;
 margin-right:5px;  
}
ul.icapes {border-left:3px solid #008795;padding-left:1px;margin-left:15px;line-height:1;
  list-style: none;
}
ul.icapes li::before {
  content: "■";
  color: #008795;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size:1.15em;
  margin-left: -1em;
 margin-right:5px;  
}

/* 
====================================
	NUMEROTARE MULTILEVEL LIST 
====================================
*/
div.numer {counter-reset: mlm;}
p.mlm_nr {counter-reset: submlm; margin:24px 0 12px 0; font-weight:bold;}
p.mlm_nr::before {
	counter-increment: mlm;
	content: counter(mlm); /*content: counter(mlm) ". ";*/
	margin-right: 10px;
	margin-bottom:10px;
	width:35px;
	height:35px;
	display:inline-flex;
	align-items:center;
	justify-content: center;
	font-size:16px;
	background-color:#2D667E;
	border-radius:50%;
	color:#fff
	}
p.mlm_subnr {margin: 0 0 0 20px; padding:0;line-height:1;}
p.mlm_subnr::before {counter-increment: submlm;content: counter(mlm) "." counter(submlm) " ";
	margin-right: 10px;
	margin-bottom:10px;
	width:35px;
	height:18px;
	display:inline-flex;
	align-items:center;
	justify-content: center;
	font-size:18px;
	background-color:white;
	border-radius:50%;
	color:#2D667E;
}